Loading...
Searching...
No Matches
multiply_const.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for multiply_const.h:

Go to the source code of this file.

## Classes

class | gr::blocks::multiply_const< T >
| output = input * constant More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef multiply_const< std::int16_t > | gr::blocks::multiply_const_ss
typedef multiply_const< std::int32_t > | gr::blocks::multiply_const_ii
typedef multiply_const< float > | gr::blocks::multiply_const_ff
typedef multiply_const< gr_complex > | gr::blocks::multiply_const_cc